Bug 240723 - i810 and intel driver not work with wide screen
i810 and intel driver not work with wide screen
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-drv-i810 (Show other bugs)
5.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-21 03:14 EDT by Alex Lyashkov
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-21 09:48:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Lyashkov 2007-05-21 03:14:32 EDT
Description of problem:
With RHEL5 i can't able to use my laptop with Xorg. driver not detect right
resoltion and Xorg failed to start. I need to use 915resolution for start
Xserver but it's have problem with switch console<>graphics.

Version-Release number of selected component (if applicable):
lastes from RHN (1.6.x how remember)

How reproducible:
always.

Steps to Reproduce:
1. Try install RHEL5 on Dell inspirion 640m laptop.
2.
3.
  
Actual results:
Xorg not start with both i810 and intel drivers.

Expected results:
Run fine.

Additional info:
If i install driver from FC7 devel (xorg-i810-2.0.0) this run fine without
915resolution and add extra line to acpid config for exit from dpms mode.
Comment 1 Matěj Cepl 2007-09-07 11:03:47 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

Also, I am not sure about your RHEL subscription. Do you have any kind of
special RHEL subscription without real RH support, or are we talking about
CentOS here? If you have RHEL support, you should file this issue in the
IssueTracker to get higher priority support.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Matěj Cepl 2007-10-11 19:18:06 EDT
Reporter, could you please reply to the previous question?
Comment 3 Matěj Cepl 2007-11-14 10:06:10 EST
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 4 Matěj Cepl 2008-01-17 10:50:29 EST
Can I ask you what kind of RHEL you have? Why you don't use IssueTracker?

For official Red Hat Enterprise Linux support, please log into the Red Hat
support website at http://www.redhat.com/support and file a support ticket, or
alternatively contact Red Hat Global Support Services at 1-888-RED-HAT1 to speak
directly with a support associate and escalate an issue.
Comment 5 Matěj Cepl 2008-02-21 09:48:08 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.